Tue, 09 Mar 2021 02:04:50 UTC

Information for RPM libvirt-daemon-kvm-6.0.0-28.module_el8.3.0+555+a55c8938.aarch64.rpm

ID238239
Namelibvirt-daemon-kvm
Version6.0.0
Release28.module_el8.3.0+555+a55c8938
Epoch
Archaarch64
SummaryServer side daemon & driver required to run KVM guests
DescriptionServer side daemon and driver required to manage the virtualization capabilities of the KVM hypervisor
Build Time2020-11-04 01:10:42 GMT
Size53139
f6881d49cec8d46fef24db88da52fd21
LicenseLGPLv2+
Buildrootmodule-virt-rhel-8030020201104001457-30b713e6-build-58309-13920
Provides
libvirt-daemon-kvm = 6.0.0-28.module_el8.3.0+555+a55c8938
libvirt-daemon-kvm(aarch-64) = 6.0.0-28.module_el8.3.0+555+a55c8938
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libvirt-daemon = 6.0.0-28.module_el8.3.0+555+a55c8938
libvirt-daemon-driver-interface = 6.0.0-28.module_el8.3.0+555+a55c8938
libvirt-daemon-driver-network = 6.0.0-28.module_el8.3.0+555+a55c8938
libvirt-daemon-driver-nodedev = 6.0.0-28.module_el8.3.0+555+a55c8938
libvirt-daemon-driver-nwfilter = 6.0.0-28.module_el8.3.0+555+a55c8938
libvirt-daemon-driver-qemu = 6.0.0-28.module_el8.3.0+555+a55c8938
libvirt-daemon-driver-secret = 6.0.0-28.module_el8.3.0+555+a55c8938
libvirt-daemon-driver-storage = 6.0.0-28.module_el8.3.0+555+a55c8938
qemu-kvm
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of
1 through 3 of 3
Buildroot descending sort Created State
module-virt-rhel-8030020201104001457-30b713e6-build-58401-13950 2020-11-04 04:15:41 expired
module-virt-rhel-8030020201104001457-30b713e6-build-58367-13943 2020-11-04 03:54:33 expired
module-virt-rhel-8030020201104001457-30b713e6-build-58325-13921 2020-11-04 01:16:48 expired